WordPress Plugin: insert-javascript-css

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.